<!DOCTYPE HTML>
<html>

<head>
<style media="screen">
  @media (max-width:575.98px){
    body {
      display:block;
    }
  }
</style>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

  <title>Developer Portfolio: Projects</title>

</head>

<body>

  <div class="container-fluid pt-5 pb-5 pr-5 pl-5 text-center">

    <h3 class="pb-5">Projects</h3>

    <!-- Web API Ecommerce Start -->
    <div class="row">
      <div class="col-md-12 col-sm-12 col-lg-6 order-lg-1 order-md-2 order-sm-2 order-xs-2 order-2">
        <h5 class="p-3">Web API (Ecommerce)</h5>
        <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis
          aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
      </div>
      <div class="col-md-12 col-lg-6 col-sm-12 order-lg-2 order-md-1 order-sm-1 order-1">
        <img class="img-fluid" src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" />
      </div>
    </div>
    <!-- Web API Ecommerce End -->

    <!-- React Frontend Ecommerce Start -->
    <div class="row pt-5">
      <div class="col-md-12 col-lg-6 col-sm-12 order-lg-2 order-md-2 order-sm-2 order-2">
        <h5 class="p-3">React Frontend (Ecommerce)</h5>
        <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis
          aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
      </div>
      <div class="col-md-12 col-lg-6 col-sm-12 order-lg-1 order-md-1 order-sm-1 order-1">
        <img class="img-fluid" src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" />
      </div>
    </div>
    <!-- React Frontend Ecommerce End -->

    <h3 class="pb-5 pt-5">Other Projects</h3>

    <!-- Other Projects Start -->
    <div class="container-fluid">

      <!-- HTML Card Start -->
      <div class="row">
        <div class="col-lg-4 col-md-12">
        <img class="img-fluid pr-5 pl-5" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg">
        <h5 class="p-3">HTML</h5>
        <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
          tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
          quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
          consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
          cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
          proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
      </div>

      <!-- HTML Card End -->

      <!-- Bootstrap Card Start -->
      <div class="col-lg-4 col-md-12">
        <img class="img-fluid pr-5 pl-5" src="https://i.morioh.com/2019/12/17/f1ce6a0af5cb.jpg">
        <h5 class="p-3">Bootstrap</h5>
        <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
          tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
          quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
          consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
          cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
          proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
      </div>
      <!-- Bootstrap Card End -->

      <!-- Nose JS Server Card Start -->
      <div class="col-lg-4 col-md-12">
        <img class="img-fluid pr-5 pl-5" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png">
        <h5 class="p-3">Node JS Server</h5>
        <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
          tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
          quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
          consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
          cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
          proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
      </div>
      <!-- Node JS Server Card End -->
    </div>
    </div>
    <!-- Other Projects End -->

  </div>
  <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>

</html>
